0 Replies Latest reply on Nov 27, 2015 4:24 AM by svent_hyperic

    Activemq 5.10, Mongodb 3.0 updated plugins?

    svent_hyperic Hot Shot

      Hello!

      I need updated plugins for monitoring these versions. I guess there are no major changes från 5.8 to 5.10 in ActiveMQ, so it is more a matter of the autodiscovery to go for 5.10 instead of 5.8.

      And Mongodb has not changed internally from 2.4 to 3.0, I think.

       

      Any input greatly appreciated.